import Link from "next/link";
import { FaFacebook, FaInstagram, FaLinkedin, FaTwitter } from "react-icons/fa6";
import { IoCall, IoMailOutline, IoTimeOutline } from "react-icons/io5";
import { MdClose } from "react-icons/md";


export default function Aside({ open, close }) {
    return <>
        <aside className={open ? 'open' : ''}>
            <span></span>
            <div className="aside_container">
                <div className="aside_top">
                    <img src="/img/logo.png" alt="Dellwich logo" />
                    <div className="aside_close" onClick={close}>
                        <MdClose />
                    </div>
                </div>
                <p>Dellwich Lifescience LLP, based in Ahmedabad, india, since 2012, is a leading manufacturer, wholesaler, and trader of top-quality pharmaceutical tablets, capsules, injectables, Syrup and more.</p>
                <Link href='/' className="aside_discover_more">
                    Discover more
                </Link>
                <hr />
                <div className="connected_details">
                    <h3>Connection Details:</h3>
                    <ul>
                        <li><IoMailOutline /> info@dellwichhealthcare.com</li>
                        <li><IoCall /> +91-9909931992</li>
                        <li><IoTimeOutline /> Office Hours: 8AM - 11PM Sunday - Weekend Day</li>
                    </ul>

                    <div className="aside_social_icons">
                        <Link href='/'><FaFacebook /></Link>
                        <Link href='/'><FaInstagram /></Link>
                        <Link href='/'><FaTwitter /></Link>
                        <Link href='/'><FaLinkedin /></Link>
                    </div>
                </div>
            </div>
        </aside>

    </>
}