import { IoClose, IoMailOutline } from "react-icons/io5";
import { FiPhoneCall, FiSearch } from "react-icons/fi";
import Link from "next/link";
import { FaBars, FaBarsStaggered } from "react-icons/fa6";
import Aside from "./Aside";
import { useEffect, useState } from "react";
import Navbartwo from "./Navbartwo";
import { useRouter } from "next/router";

export default function Navbar() {

    const router = useRouter();
    const [clicked, setClicked] = useState(false);
    const [activeLink, setActiveLink] = useState('/');
    const [asideToggle, setAsideToggle] = useState(false);
    const [mNavbartoggle, setmNavbarToogle] = useState(false);

    const handleLinkClick = (link) => {
        setActiveLink(link);
        setClicked(false);
    };

    useEffect(() => {
        setActiveLink(router.pathname);
    }, [router.pathname]);



    const asideOpen = () => {
        setAsideToggle(true);
    }
    const asideClose = () => {
        setAsideToggle(false);
    }

    const MobileOpenNav = () => {
        setmNavbarToogle(true);
    }
    const MobileCloseNav = () => {
        setmNavbarToogle(false);
    }

    return <>
        <header>

            <div className="header_top_contact_info">
                <div className="container flex gap-2">
                    <p className="flex gap-05"><FiPhoneCall /> +91-9909931992</p>
                    <p className="flex gap-05"><IoMailOutline /> info@dellwichhealthcare.com</p>
                </div>
            </div>

            <nav className="navbar">
                <div className="container">
                    <div className="navbar_cont">
                        <Link href='/' className="logo">
                            <img src="/img/logo.png" alt="Dellwich logo image" />
                        </Link>
                        <ul>
                            <li><Link href='/' className={activeLink === '/' ? 'active' : ''}
                                onClick={() => handleLinkClick('/')}>Home</Link></li>
                            <li><Link href='/aboutus' className={activeLink === '/aboutus' ? 'active' : ''}
                                onClick={() => handleLinkClick('/aboutus')}>About Us</Link></li>
                            <li><Link href='/blessme' className={activeLink === '/blessme' ? 'active' : ''}
                                onClick={() => handleLinkClick('/blessme')}>Bless Me</Link></li>
                            <li><Link href='/dermodell' className={activeLink === '/dermodell' ? 'active' : ''}
                                onClick={() => handleLinkClick('/dermodell')}>Dermo Dell</Link></li>
                            <li><a target="_blank" download={'/Glossary_Brochure.pdf'} href='/Glossary_Brochure.pdf'>Downloads</a></li>
                            <li><Link href='/contact' className={activeLink === '/contact' ? 'active' : ''}
                                onClick={() => handleLinkClick('/contact')}>Contact</Link></li>
                        </ul>
                        <div className="header_icon">
                            <p>Call Us: <span>+91-9909931992</span></p>
                            {mNavbartoggle ? <div className="header_search" onClick={MobileCloseNav}>
                                <IoClose />
                            </div> :
                                <div className="header_search" onClick={MobileOpenNav}>
                                    <FaBars />
                                </div>
                            }

                            <div className="right_side_bar" onClick={asideOpen}>
                                <FaBarsStaggered />
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
            <Navbartwo close={MobileCloseNav} open={mNavbartoggle} />
            <Aside open={asideToggle} close={asideClose} />
        </header>
    </>
}