import Link from "next/link";
import { GoArrowRight, GoHome } from "react-icons/go";
import { IoClose } from "react-icons/io5";

export default function Navbartwo({ close, open }) {
    return <>
        <div className={open ? 'mobile_navbar_menu open' : 'mobile_navbar_menu'}>
            <div className="company_logo">
                <div className="comp_logo">
                    <img src="/img/logo.png" alt="logo" />
                    <button onClick={close}><IoClose /></button>
                </div>
                <ul className="mobile_navitems" onClick={close}>
                    <li><Link href='/' className="active">Home <GoArrowRight /></Link></li>
                    <li><Link href='/aboutus'>About Us <GoArrowRight /></Link></li>
                    <li><Link href='/blessme'>Bless Me <GoArrowRight /></Link></li>
                    <li><Link href='/dermodell'>Dermo Dell <GoArrowRight /></Link></li>
                    <li><Link target="_blank" download={'/Glossary_Brochure.pdf'} href='/Glossary_Brochure.pdf'>Downloads <GoArrowRight /></Link></li>
                    <li><Link href='/contact'>Contact <GoArrowRight /></Link></li>
                </ul>
                <p>Designed By <a href="/">Greyphyte.com</a></p>
            </div>
        </div>
    </>
}