import Brandcrumbs from "@/components/Brandcrumbs";
import Head from "next/head";
import { useState } from "react";
import { FaMinus, FaPlus } from "react-icons/fa6";

export default function blesme() {
    // State to track open sections
    const [openSection, setOpenSection] = useState(null);

    // Toggle function to open and close sections
    const toggleSection = (section) => {
        setOpenSection(openSection === section ? null : section);
    };

    return <>
        <Head>
            <title>Bless Me Glossary</title>
        </Head>

        <div className="dermo_dell_page">
            {/* <div className="products_title_main">
                <h2>BLESS ME</h2>
            </div> */}
            <Brandcrumbs title={'BLESS ME'} imges={'https://medino.imgix.net/capsulestabletshero_v1.png?w=800&auto=format'} />

            <div className="container">
                <div className="dermo_dell_product_title">
                    <h3>A DIVISION OF DELLWICH LIFESCIENCE LLP</h3>
                    <p>We strive to work towards developing a wide range of high-quality injectable medicines to the hospital, clinic, pharmacy, healthcare sector globally, which optimizes cost efficiencies ensuring reliable supply through regional distributors and experienced pharma professional partners.</p>
                </div>

                <div className="dermo_dell_products_cont">
                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('antidepres')}
                        >
                            {openSection === 'antidepres' ? <FaMinus /> : <FaPlus />}
                            <p>ANTI-DEPRESSANTS / ANTI MANICS</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'antidepres' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>AMIZICA-10/25</td>
                                        <td>Amitriptyline Hcl</td>
                                        <td>10/25</td>
                                    </tr>
                                    <tr>
                                        <td>AMIZICA-PLUS-H</td>
                                        <td>Chlordiazepoxide 5, Amitriptyline Hcl </td>
                                        <td>12.5</td>
                                    </tr>
                                    <tr>
                                        <td>AMIZICA-PLUS</td>
                                        <td>Chlordiazepoxide 10, Amitriptyline Hcl </td>
                                        <td>25</td>
                                    </tr>
                                    <tr>
                                        <td>AMIZICA-M-1500</td>
                                        <td>Amitriptyline Hcl 10 mg, <br /> Methylcobalamin 1500 mcg</td>
                                        <td>10 mg, 1500 mcg</td>
                                    </tr>
                                    <tr>
                                        <td>CLOMIDEL-25/50/SR-75</td>
                                        <td>Clomipramine Hcl 25/50/(SR)75</td>
                                        <td>25/50/(SR)75</td>
                                    </tr>
                                    <tr>
                                        <td>DELVOX-5/10/20</td>
                                        <td>Vortioxetine Hydrobromide</td>
                                        <td>5/10/20</td>
                                    </tr>
                                    <tr>
                                        <td>D-MINE-25/50/75</td>
                                        <td>lmipramine Hcl</td>
                                        <td>25/50/75</td>
                                    </tr>
                                    <tr>
                                        <td>DUXILA-10/20/30/40/60</td>
                                        <td>Duloxetine Hcl</td>
                                        <td>10/20/30/40/60</td>
                                    </tr>
                                    <tr>
                                        <td>DOTHIWEL-25/50/75</td>
                                        <td>Dothiepin Hcl</td>
                                        <td>25/50/75</td>
                                    </tr>
                                    <tr>
                                        <td>D-VENEXA-XR-50/100</td>
                                        <td>Desvenlafaxine</td>
                                        <td>50/100</td>
                                    </tr>
                                    <tr>
                                        <td>D-VENEXA-PLUS</td>
                                        <td>Desvenlafaxine 50, Clonazepam 0.5</td>
                                        <td>50, 0.5</td>
                                    </tr>
                                    <tr>
                                        <td>ESICARE-5/10/20</td>
                                        <td>Escitalopram Oxalate</td>
                                        <td>5/10/20</td>
                                    </tr>
                                    <tr>
                                        <td>ESICARE-PLUS-H</td>
                                        <td>Escitalopram Oxalate 5,<br /> Clonazepam 0.25</td>
                                        <td>5, 0.25</td>
                                    </tr>
                                    <tr>
                                        <td>ESI CARE-LS</td>
                                        <td>Escitalopram Oxalate 10, <br /> Clonazepam 0.25 </td>
                                        <td>10, 0.25</td>
                                    </tr>
                                    <tr>
                                        <td>ESICARE-PLUS</td>
                                        <td>Escitalopram Oxalate 10,<br /> Clonazepam 0.5</td>
                                        <td>10, 0.5</td>
                                    </tr>
                                    <tr>
                                        <td>ESICARE-EZ</td>
                                        <td>Etizolam 0.5,<br /> Escitalopram Oxalate 10</td>
                                        <td>0.5, 10</td>
                                    </tr>
                                    <tr>
                                        <td>FLT-10/20/40</td>
                                        <td>Fluoxetine Hcl</td>
                                        <td>10/20/40</td>
                                    </tr>
                                    <tr>
                                        <td>FLT-PLUS</td>
                                        <td>Fluoxetine Hcl 20, Alprazolam 0.25</td>
                                        <td>20, 0.25</td>
                                    </tr>
                                    <tr>
                                        <td>FLT-20/60</td>
                                        <td>Fluoxetine Hcl 20/60</td>
                                        <td>20/60</td>
                                    </tr>
                                    <tr>
                                        <td>FLUVAMIN-50/100 </td>
                                        <td>Fluoxetine Hcl 20/60</td>
                                        <td>20/60</td>
                                    </tr>
                                    <tr>
                                        <td>LITHODEL-SR-300/CR-450</td>
                                        <td>Lithium Carbonate 300/450 (PR)</td>
                                        <td>300/450 (PR)</td>
                                    </tr>
                                    <tr>
                                        <td>NORZIN-25</td>
                                        <td>Nortriptyline Hcl 25</td>
                                        <td>25</td>
                                    </tr>
                                    <tr>
                                        <td>PAXOTIN-CR-12.5/25</td>
                                        <td>Paroxetine Hcl 12.5/25 (ER)</td>
                                        <td>12.5/25 (ER)</td>
                                    </tr>
                                    <tr>
                                        <td>PAXOTI N-CR-PLUS</td>
                                        <td>Paroxetine Hcl 12.5 (ER),<br /> Clonazepam 0.5</td>
                                        <td>12.5 , 0.5</td>
                                    </tr>
                                    <tr>
                                        <td>PAXOTIN-CR-FORTE</td>
                                        <td>Paroxetine Hcl 25 (ER),<br /> Clonazepam 0.5</td>
                                        <td>25 , 0.5</td>
                                    </tr>
                                    <tr>
                                        <td>SEROZIN-25/50/100 </td>
                                        <td>Sertraline Hcl 25/50/100 </td>
                                        <td>25/50/100</td>
                                    </tr>
                                    <tr>
                                        <td>TRAZOWEL-25/50/100</td>
                                        <td>Trazodone Hcl 25/50/100 </td>
                                        <td>25/50/100</td>
                                    </tr>
                                    <tr>
                                        <td>VENEXA-XR-37.5/75/150</td>
                                        <td>Venlafaxine Hcl 37.5/75/150 (ER)</td>
                                        <td>37.5/75/150 (ER)</td>
                                    </tr>
                                    <tr>
                                        <td>ZEMITA-7.5/15/30</td>
                                        <td>Mirtazapine 7.5/15/30</td>
                                        <td>7.5/15/30</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('metabolism')}
                        >
                            {openSection === 'metabolism' ? <FaMinus /> : <FaPlus />}
                            <p>METABOLISM POISONING & DRUG DEPENDANCE</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'metabolism' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>BRUDEL-SR-150 </td>
                                        <td>Bupropion Hcl 150</td>
                                        <td>150</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('parkingso')}
                        >
                            {openSection === 'parkingso' ? <FaMinus /> : <FaPlus />}
                            <p>PARKINSONISM & MOVEMENT DISORDER</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'parkingso' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>DELTRIX</td>
                                        <td>Trihexyphenidyl Hcl 2</td>
                                        <td>2</td>
                                    </tr>
                                    <tr>
                                        <td>PROCLAX-5</td>
                                        <td>Procyclidine 5</td>
                                        <td>5</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('antidyseptic')}
                        >
                            {openSection === 'antidyseptic' ? <FaMinus /> : <FaPlus />}
                            <p>ANTI-DYSEPTIC MEDICATION</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'antidyseptic' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>TRIPSUL-25/50</td>
                                        <td>Levosulpiride 25/50</td>
                                        <td>25/50</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('analeptics')}
                        >
                            {openSection === 'analeptics' ? <FaMinus /> : <FaPlus />}
                            <p>ANALEPTICS</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'analeptics' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>MODFACT-100/200</td>
                                        <td>Modafinil 100/200 </td>
                                        <td>100/200</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('antipsychotics')}
                        >
                            {openSection === 'antipsychotics' ? <FaMinus /> : <FaPlus />}
                            <p>ANTI-PSYCHOTICS</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'antipsychotics' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>ARZODEL-2.5/5/10/15/20/30</td>
                                        <td>Aripiprazole 2.5/5/10/15/20/30</td>
                                        <td>2.5/5/10/15/20/30</td>
                                    </tr>
                                    <tr>
                                        <td>AMPRIDE-25/50/100/200/300/400</td>
                                        <td>Amisulpride </td>
                                        <td>25/50/100/200/300/400</td>
                                    </tr>
                                    <tr>
                                        <td>CHLOMAZ-LS</td>
                                        <td>Chlorpromazine Hcl 50,<br /> Trihexyphenidyl Hcl 2</td>
                                        <td>50, 2</td>
                                    </tr>
                                    <tr>
                                        <td>CHLOMAZ-PLUS</td>
                                        <td>Chlorpromazine Hcl 100,<br /> Trihexyphenidyl Hcl 2</td>
                                        <td>100, 2</td>
                                    </tr>
                                    <tr>
                                        <td>DELEXIT-0.5 </td>
                                        <td>Flupentixol Hcl 0.5</td>
                                        <td>0.5</td>
                                    </tr>
                                    <tr>
                                        <td>DELEXIT-M</td>
                                        <td>Flupentixol Hcl 0.5,<br /> Melitracen Hcl 10 </td>
                                        <td>0.5, 10</td>
                                    </tr>
                                    <tr>
                                        <td>FLYTRAX-M </td>
                                        <td>Flupentixol Hcl 0.5,<br /> Melitracen Hcl 10 </td>
                                        <td>0.5, 10</td>
                                    </tr>
                                    <tr>
                                        <td>MELTRIX-LM</td>
                                        <td>Flupentixol Hcl 0.5,<br /> Melitracen Hcl 10 </td>
                                        <td>0.5, 10</td>
                                    </tr>
                                    <tr>
                                        <td>FLYZOX</td>
                                        <td>Fluphenazine Decanoate 25mg/ml</td>
                                        <td>25mg/ml</td>
                                    </tr>
                                    <tr>
                                        <td>FLUXYDEL-P-1/5</td>
                                        <td>Trifluoperazine Hcl 1 /5</td>
                                        <td>1 /5</td>
                                    </tr>
                                    <tr>
                                        <td>FLUXYDEL-H</td>
                                        <td>Trifluoperazine Hcl 2.5,<br /> Trihexyphenidyl 1 </td>
                                        <td>2.5 , 1</td>
                                    </tr>
                                    <tr>
                                        <td>FLUXYDEL-5</td>
                                        <td>Trifluoperazine Hcl 5,<br /> Trihexyphenidyl 2 </td>
                                        <td>5 , 2</td>
                                    </tr>
                                    <tr>
                                        <td>HELOPER-0.25/1.5/5/10</td>
                                        <td>Haloperidol 0.25/1.5/5/10</td>
                                        <td>0.25/1.5/5/10</td>
                                    </tr>
                                    <tr>
                                        <td>HELOPER</td>
                                        <td>Haloperidol 5mg/ml</td>
                                        <td>5mg/ml</td>
                                    </tr>
                                    <tr>
                                        <td>HELOPER-LA</td>
                                        <td>Haloperidol Decanoate 50mg/ml</td>
                                        <td>5mg/ml</td>
                                    </tr>
                                    <tr>
                                        <td>OLADEL-2.5/5/7.5/10/15/20</td>
                                        <td>Olanzapine 2.5/5/7.5/10/15/20 (MD)</td>
                                        <td>2.5/5/7.5/10/15/20 (MD)</td>
                                    </tr>
                                    <tr>
                                        <td>OLADEL-PLUS </td>
                                        <td>Olanzapine 5, Fluoxetine Hcl 20 </td>
                                        <td>20</td>
                                    </tr>
                                    <tr>
                                        <td>QZOX-SR-100/200/300</td>
                                        <td>Quetiapine Fumarate 100/200/300 (PR)</td>
                                        <td>100/200/300 (PR)</td>
                                    </tr>
                                    <tr>
                                        <td>SYCLOZ-25/50/100/200</td>
                                        <td>Clozapine </td>
                                        <td>25/50/100/200 </td>
                                    </tr>
                                    <tr>
                                        <td>SPERID-0.5/1/2/3/4</td>
                                        <td>Risperidone 0.5/1/2/3/4 (MD)  </td>
                                        <td>0.5/1/2/3/4 (MD)</td>
                                    </tr>
                                    <tr>
                                        <td>SPERID-LS </td>
                                        <td>Risperidone 2, Trihexyphenidyl Hcl 2 </td>
                                        <td>2, 2</td>
                                    </tr>
                                    <tr>
                                        <td>SPERID-PLUS</td>
                                        <td>Risperidone 3, Trihexyphenidyl Hcl 2 </td>
                                        <td>3, 2</td>
                                    </tr>
                                    <tr>
                                        <td>SPERID-FORTE</td>
                                        <td>Risperidone 3, Trihexyphenidyl Hcl 2 </td>
                                        <td>3, 2</td>
                                    </tr>
                                    <tr>
                                        <td>THIOZEX-25/50</td>
                                        <td>Thioridazine Hcl 25/50</td>
                                        <td>25/50</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('antiepilepticsconvu')}
                        >
                            {openSection === 'antiepilepticsconvu' ? <FaMinus /> : <FaPlus />}
                            <p>ANTI-EPILEPTICS/ ANTI-CONVULSANTS </p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'antiepilepticsconvu' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>BARZOX-30/60 </td>
                                        <td>Phenobarbitone 30/60</td>
                                        <td>30/60</td>
                                    </tr>
                                    <tr>
                                        <td>CLIBA-5/10 </td>
                                        <td>Clobazam- 5/10 </td>
                                        <td>5/10</td>
                                    </tr>
                                    <tr>
                                        <td>DELOTRIL-0.25/0.5/1/2</td>
                                        <td>Clonazepam 0.25/0.5/1 /2 (MD) </td>
                                        <td>0.25/0.5/1 /2 (MD)</td>
                                    </tr>
                                    <tr>
                                        <td>DELOTRIL-PRO</td>
                                        <td>Clonazepam 0.5,<br /> Propranolol Hcl 20 </td>
                                        <td>0.5, 20</td>
                                    </tr>
                                    <tr>
                                        <td>DEZOTOL-OD-150/300/450/600</td>
                                        <td>Oxcarbazepine 150/300/450/600 (SR) </td>
                                        <td>150/300/450/600 (SR)</td>
                                    </tr>
                                    <tr>
                                        <td>DIVOTEC-CR-250/500/750</td>
                                        <td>Divalproex Sodium 250/500/750</td>
                                        <td>Carbamazepine 200/400 (CR)</td>
                                    </tr>
                                    <tr>
                                        <td>EPSOTOIN</td>
                                        <td>Phenytoin Sodium 100 </td>
                                        <td>100</td>
                                    </tr>
                                    <tr>
                                        <td>LYMOZ-DT-25/50</td>
                                        <td>Lamotrigine 25/50</td>
                                        <td>25/50</td>
                                    </tr>
                                    <tr>
                                        <td>TOPIDEL-25/50/100</td>
                                        <td>Topiramate 25/50/100</td>
                                        <td>25/50/100</td>
                                    </tr>
                                    <tr>
                                        <td>VIRADEL-50/100</td>
                                        <td>Brivaracetam 50/100</td>
                                        <td>50/100</td>
                                    </tr>
                                    <tr>
                                        <td>VVLP-CR-200/300/400/500/600/750/1000</td>
                                        <td>Sodium Valproate 134/201 /266.6/333/400/500/667, Valproic Acid 58/87 /116/145/174/218/291 (CR)</td>
                                        <td>134/201, 58/87</td>
                                    </tr>
                                    <tr>
                                        <td>VLP</td>
                                        <td>Sodium Valproate 200mg/5ml </td>
                                        <td>200mg/5ml </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>


                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('psychosomatic')}
                        >
                            {openSection === 'psychosomatic' ? <FaMinus /> : <FaPlus />}
                            <p>PSYCHO-SOMATIC DISORDERS</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'psychosomatic' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>ZEPODEL-10/25</td>
                                        <td>Chlordiazepoxide 10/25</td>
                                        <td>10/25</td>
                                    </tr>
                                    <tr>
                                        <td>ZEPODEL-CD</td>
                                        <td>Chlordiazepoxide 5,<br /> Clidinium Bromide 2.5,<br /> Dicyclomine 10 </td>
                                        <td>5, 2.5, 10</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('nonsteroidal')}
                        >
                            {openSection === 'nonsteroidal' ? <FaMinus /> : <FaPlus />}
                            <p>NON STEROIDAL ANTI-IN FLAM MATO RY DRUGS </p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'nonsteroidal' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>ALOVISTA</td>
                                        <td>Allopurinol 100 </td>
                                        <td>100</td>
                                    </tr>
                                    <tr>
                                        <td>DETADOL-50/100</td>
                                        <td>Tapentadol Hcl 50/100</td>
                                        <td>50/100</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('migraine')}
                        >
                            {openSection === 'migraine' ? <FaMinus /> : <FaPlus />}
                            <p>MIGRAINE</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'migraine' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>MIGABET-10/20/40</td>
                                        <td>Propranolol Hcl 10/20/40 </td>
                                        <td>Hcl 10/20/40</td>
                                    </tr>
                                    <tr>
                                        <td>MIGABET-F-5/10</td>
                                        <td>Propranolol Hcl 40,<br /> Flunarizine Hcl 5/10</td>
                                        <td>40, 5/10</td>
                                    </tr>
                                    <tr>
                                        <td>Ml GAB ET-PLUS </td>
                                        <td>Propranolol Hcl 20,<br /> Alprazolam 0.25 </td>
                                        <td>20, 0.25</td>
                                    </tr>
                                    <tr>
                                        <td>MIGABET-TR-40 </td>
                                        <td>Propranolol 40 (SR) </td>
                                        <td>40, (SR)</td>
                                    </tr>
                                    <tr>
                                        <td>NAPOWEL-D-250/500</td>
                                        <td>Naproxen Sodium 250/500,<br /> Domperidone 10/10 </td>
                                        <td>250/500, 10/10</td>
                                    </tr>
                                    <tr>
                                        <td>NERIFLU-5/10</td>
                                        <td>Flunarizine Hcl 5/10 </td>
                                        <td>5/10</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>


                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('sedatives')}
                        >
                            {openSection === 'sedatives' ? <FaMinus /> : <FaPlus />}
                            <p>SEDATIVES/ TRANQUILLIZERS </p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'sedatives' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>BUSIDEL-5/10</td>
                                        <td>Buspirone Hcl 5/10 </td>
                                        <td>5/10</td>
                                    </tr>
                                    <tr>
                                        <td>DELPREX-0.25/0.5</td>
                                        <td>Alprazolam 0.25/0.5</td>
                                        <td>0.25/0.5</td>
                                    </tr>
                                    <tr>
                                        <td>DELPREX-SR-0.5</td>
                                        <td>Alprazolam 0.5 (SR)</td>
                                        <td>0.5 (SR)</td>
                                    </tr>
                                    <tr>
                                        <td>D-CAM-5/10</td>
                                        <td>Diazepam 5/10</td>
                                        <td>5/10</td>
                                    </tr>
                                    <tr>
                                        <td>LORZIN-1/2/3</td>
                                        <td>Lorazepam 1/2/3</td>
                                        <td>1/2/3</td>
                                    </tr>
                                    <tr>
                                        <td>LORZIN</td>
                                        <td>Lorazepam 2mg/ml</td>
                                        <td>2mg/ml</td>
                                    </tr>
                                    <tr>
                                        <td>TIZOFRESH-0.25/0.5</td>
                                        <td>Etizolam 0.25/0.5 </td>
                                        <td>0.25/0.5</td>
                                    </tr>
                                    <tr>
                                        <td>TIZOFRESH-FORTE </td>
                                        <td>Etizolam 0.5, Propranolol Hcl 20</td>
                                        <td>0.5/20</td>
                                    </tr>
                                    <tr>
                                        <td>TIZOFRESH-P-40  </td>
                                        <td>Etizolam 0.5, Propranolol Hcl 40</td>
                                        <td>0.5/20</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('antialcoholabuse')}
                        >
                            {openSection === 'antialcoholabuse' ? <FaMinus /> : <FaPlus />}
                            <p>ANTI-ALCOHOL ABUSE DETERRENT</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'antialcoholabuse' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>ACUSATE</td>
                                        <td>Acamprosate Calcium 333</td>
                                        <td>333</td>
                                    </tr>
                                    <tr>
                                        <td>FIRADEL-250/500</td>
                                        <td>Disulfiram 250/500</td>
                                        <td>250/500</td>
                                    </tr>
                                    <tr>
                                        <td>SPADEL-10/0D-20/0D-30</td>
                                        <td>Baclofen 10/20/30 (SR)</td>
                                        <td>10/20/30 (SR)</td>
                                    </tr>

                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('antiemiticsandanit')}
                        >
                            {openSection === 'antiemiticsandanit' ? <FaMinus /> : <FaPlus />}
                            <p>ANTI EMITICS & ANTI NAUSEANTS</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'antiemiticsandanit' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>DVOMETIL-5</td>
                                        <td>Prochlorperazine Maleate 5</td>
                                        <td>5</td>
                                    </tr>
                                    <tr>
                                        <td>WELLHIST-8/16/24</td>
                                        <td>Betahistine Hcl 8/16/24 </td>
                                        <td>8/16/24</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('nootropic')}
                        >
                            {openSection === 'nootropic' ? <FaMinus /> : <FaPlus />}
                            <p>NOOTROPIC</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'nootropic' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>CITIWELL-500 </td>
                                        <td>Citicoline 500 </td>
                                        <td>500</td>
                                    </tr>
                                    <tr>
                                        <td>CITIWELL</td>
                                        <td>Citicoline Sodium 250mg/ml</td>
                                        <td>(2 ml) INJ, 250mg/ml</td>
                                    </tr>
                                    <tr>
                                        <td>LTIRA-250/500/750/1000</td>
                                        <td>Levetiracetam 250/500/750/1000</td>
                                        <td>250/500/750/1000</td>
                                    </tr>
                                    <tr>
                                        <td>LTIRA</td>
                                        <td>Levetiracetam 500mg/5ml</td>
                                        <td>(100 ml) SYP, 500mg/5ml</td>
                                    </tr>
                                    <tr>
                                        <td>LTIRA</td>
                                        <td>Levetiracetam 100mg/ml</td>
                                        <td>(5 ml) INJ, 100mg/ml</td>
                                    </tr>
                                    <tr>
                                        <td>PICATAM-400/800</td>
                                        <td>Piracetam 400/800</td>
                                        <td>400/800</td>
                                    </tr>
                                    <tr>
                                        <td>PICATAM </td>
                                        <td>Piracetam 200mg/ml</td>
                                        <td>(l 5ml Amp/60ml IV)</td>
                                    </tr>
                                    <tr>
                                        <td>PICATAM </td>
                                        <td>Piracetam 500mg/5ml</td>
                                        <td>(100/200 ml) SYP</td>
                                    </tr>
                                    <tr>
                                        <td>PICATAM-PLUS </td>
                                        <td>Piracetam 800,<br /> Citicoline Sodium 500</td>
                                        <td>800, 500</td>
                                    </tr>
                                    <tr>
                                        <td>PICATAM-GV </td>
                                        <td>Ginkgo Biloba Extract 60,<br /> Piracetam 800,<br /> Vinpocetin 5 </td>
                                        <td>60, 800, 5</td>
                                    </tr>
                                    <tr>
                                        <td>DELSHINE-DHA-X </td>
                                        <td>200 ml SYP L-Carnosine 200,<br /> DHA(40%) 200,<br /> Vitamin-D3 1 0mcg</td>
                                        <td>60, 800, 5</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('neuroanalgesic')}
                        >
                            {openSection === 'neuroanalgesic' ? <FaMinus /> : <FaPlus />}
                            <p>NEUROANALGESIC</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'neuroanalgesic' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>GABASYS-N-100</td>
                                        <td>Gabapentin 100,<br /> Nortriptyline Hcl 10 </td>
                                        <td>100, 10</td>
                                    </tr>
                                    <tr>
                                        <td>GABASYS-N</td>
                                        <td>Gabapentin 400,<br /> Nortriptyline Hcl 10 </td>
                                        <td>400, 10</td>
                                    </tr>
                                    <tr>
                                        <td>GABASYS-100</td>
                                        <td>Gabapentin 100 </td>
                                        <td>400, 10</td>
                                    </tr>
                                    <tr>
                                        <td>GINOBA</td>
                                        <td>Ginkgo Biloba 40</td>
                                        <td>40</td>
                                    </tr>
                                    <tr>
                                        <td>PREGAVOX-XR-50/75</td>
                                        <td>Pregabalin 50/75 (SR)</td>
                                        <td>50/75 (SR)</td>
                                    </tr>
                                    <tr>
                                        <td>PREGAVOX-N </td>
                                        <td>Pregabalin 75, Nortriptyline Hcl 10</td>
                                        <td>75, 10</td>
                                    </tr>
                                    <tr>
                                        <td>PREGAVOX-D-30 </td>
                                        <td>Pregabalin 75,<br /> Duloxetine Hcl 30 </td>
                                        <td>75, 30</td>
                                    </tr>
                                    <tr>
                                        <td>PREGAVOX-FORTE </td>
                                        <td>Pregabalin 75,<br /> Methylcobalamin 1500 mcg</td>
                                        <td>75, 1500</td>
                                    </tr>
                                    <tr>
                                        <td>PREGAVOX-TOTAL</td>
                                        <td>Pregabalin 75,<br /> Nortriptyline Hcl 10,<br /> Methylcobalamin 1500 mcg</td>
                                        <td>75, 10, 1500</td>
                                    </tr>
                                    <tr>
                                        <td>PREGAVOX-M </td>
                                        <td>Pregabalin 75,<br /> Methylcobalamin 750 mcg</td>
                                        <td>75, 750</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('vertigo')}
                        >
                            {openSection === 'vertigo' ? <FaMinus /> : <FaPlus />}
                            <p>VERTIGO</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'vertigo' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>CINADEL-25/75</td>
                                        <td>Cinnarizine 25/75</td>
                                        <td>25/75</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </>
}