import Brandcrumbs from "@/components/Brandcrumbs";
import Head from "next/head";
import { useState } from "react";
import { FaMinus, FaPlus } from "react-icons/fa6";

export default function dermodell() {
    // State to track open sections
    const [openSection, setOpenSection] = useState(null);

    // Toggle function to open and close sections
    const toggleSection = (section) => {
        setOpenSection(openSection === section ? null : section);
    };

    return <>
        <Head>
            <title>Dermo Dell Glossary</title>
        </Head>

        <div className="dermo_dell_page">
            {/* <div className="products_title_main">
                <h2>DERMO DELL</h2>
            </div> */}

            <Brandcrumbs  title={'DERMO DELL'} imges={'https://stockarch.com/files/11/05/medicine.jpg'}/>

            <div className="container">
                <div className="dermo_dell_product_title">
                    <h3>A DIVISION OF DELLWICH LIFESCIENCE LLP</h3>
                    <p>We strive to work towards developing a wide range of high-quality injectable medicines to the hospital, clinic, pharmacy, healthcare sector globally, which optimizes cost efficiencies ensuring reliable supply through regional distributors and experienced pharma professional partners.</p>
                </div>

                <div className="dermo_dell_products_cont">
                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('tablets')}
                        >
                            {openSection === 'tablets' ? <FaMinus /> : <FaPlus />}
                            <p>TABLETS</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'tablets' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>Dezort -6/12/30</td>
                                        <td>Deflazacort-6/12/30</td>
                                        <td>6/12/30</td>
                                    </tr>
                                    <tr>
                                        <td>FEXOFIN-M</td>
                                        <td>Fexofenadine Hcl 120, <br /> Montelukast Sodium 10</td>
                                        <td>120, 10</td>
                                    </tr>
                                    <tr>
                                        <td>Fexofin-AM</td>
                                        <td>Acebrophyline, <br /> Fexofenadine Hcl, <br /> Montelukast Sodium</td>
                                        <td>200, 120, 10</td>
                                    </tr>
                                    <tr>
                                        <td>Haircute</td>
                                        <td>Biotin, Niacinamide, <br /> Minerals & Amino Acid</td>
                                        <td>150/200/400</td>
                                    </tr>
                                    <tr>
                                        <td>Zynorex-200</td>
                                        <td>Ketoconazole</td>
                                        <td>200</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('capsules')}
                        >
                            {openSection === 'capsules' ? <FaMinus /> : <FaPlus />}
                            <p>CAPSULES</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'capsules' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>E-Look Soft Gel</td>
                                        <td>Wheat Germ Oil 400</td>
                                        <td>Vitamin E</td>
                                    </tr>
                                    <tr>
                                        <td>IIWELL 100/200</td>
                                        <td>ltraconazole</td>
                                        <td>100/200</td>
                                    </tr>
                                    <tr>
                                        <td>Treso 10/20 Soft Gel</td>
                                        <td>lSotretinoin</td>
                                        <td>10/20</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('injection')}
                        >
                            {openSection === 'injection' ? <FaMinus /> : <FaPlus />}
                            <p>INJECTION</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'injection' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>Delcort-40</td>
                                        <td>Triamcinolone Acetonide</td>
                                        <td>40mg/ml</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('cream')}
                        >
                            {openSection === 'cream' ? <FaMinus /> : <FaPlus />}
                            <p>CREAM</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'cream' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>DELMOIST</td>
                                        <td>Aqua, White Soft Paraffin, Liquid Paraffin, Alovera, Vitamin E, Glycerin, Shea Butter, Allantion, Papaya Extract, Stearic Acid, Cetyl Alcohol, DM Hydantion, Perfume, Acrylate Co-polymer</td>
                                        <td>75 gm Jar</td>
                                    </tr>
                                    <tr>
                                        <td>LULICS 30 GM</td>
                                        <td>Luliconazole 1 % w/w </td>
                                        <td>30 gm lami tube</td>
                                    </tr>
                                    <tr>
                                        <td>ZYNOREX 50 GM</td>
                                        <td>Ketoconazole 2% w/w</td>
                                        <td>50 gm Lami Tube</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('lotion')}
                        >
                            {openSection === 'lotion' ? <FaMinus /> : <FaPlus />}
                            <p>LOTION</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'lotion' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>ALODEL</td>
                                        <td>Aqua, Cetyl Alcohol, Stearic acid,
                                            Glycerol mono stearate, Trienthanolamine, Silicone oil, Aloevera, Glycerin, Shea butter, Allantion, DM hydantion, Perfume</td>
                                        <td>100 ml</td>
                                    </tr>
                                    <tr>
                                        <td>SCARDEX</td>
                                        <td>Permethrin 5% w/v</td>
                                        <td>60 ml</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div className="dermo_dell_product_info">
                        <div
                            className="dermo_dell_product_info_title"
                            onClick={() => toggleSection('soap')}
                        >
                            {openSection === 'soap' ? <FaMinus /> : <FaPlus />}
                            <p>SOAP</p>
                        </div>
                        <div
                            className={`dermo_dell_product_table ${openSection === 'soap' ? 'open' : ''}`}
                        >
                            <table>
                                <tbody>
                                    <tr>
                                        <th>PRODUCT NAME</th>
                                        <th>DOSAGE</th>
                                        <th>STRENGTH</th>
                                    </tr>
                                    <tr>
                                        <td>CETCON</td>
                                        <td>Cetrimide 0.5% w/w</td>
                                        <td>75 gm</td>
                                    </tr>
                                    <tr>
                                        <td>SCARDEX</td>
                                        <td>Permethrin 5% w/v</td>
                                        <td>60 ml</td>
                                    </tr>
                                    <tr>
                                        <td>ZYNOREX</td>
                                        <td>Ketoconazole 2% w/w</td>
                                        <td>75 gm</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </>
}