import Head from "next/head";
import Link from "next/link";
import { FaPlay } from "react-icons/fa6";
import { MdKeyboardDoubleArrowRight } from "react-icons/md";
import { FaRegCheckCircle } from "react-icons/fa";
import { RiArrowRightDoubleFill } from "react-icons/ri";
import { TiStarFullOutline } from "react-icons/ti";

// Import Swiper React components
import { Swiper, SwiperSlide, } from 'swiper/react';

import { useRef, useState, useEffect } from 'react'

// Import Swiper styles
import 'swiper/css';
import 'swiper/css/effect-fade';
import 'swiper/css/navigation';
import 'swiper/css/pagination';
import 'swiper/css/effect-creative';

import { EffectFade, Navigation, Pagination } from 'swiper/modules';
// import required modules
import { EffectCreative, Autoplay } from 'swiper/modules';


export default function Home() {



  return (
    <>
      <Head>
        <title>Dellwich</title>
        <meta name="description" content="Dellwich" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
      </Head>


      {/* banner section */}
      <div className="banner_section">
        <div className="banner_cont">
          <div className="banner_img">
            <img src="/img/banner.png" alt="Dell wish" />
          </div>
        </div>
      </div>

      {/* team support line */}
      <div className="team_support_line">
        <div className="container">
          <div className="team_support_cont">
            <div className="left_team_support">
              <div className="team_support_img">
                <img src="/img/doct_1.png" alt="" />
              </div>
              <div className="team_support_info">
                <h3>Meet The Team Support Medical Service</h3>
                <p>For us, there are no minor aspects, because a quality</p>
              </div>
            </div>
            <div className="right_booknow_button">
              <Link href='/contact'>Booking Now <MdKeyboardDoubleArrowRight /></Link>
            </div>

          </div>
        </div>
        <div className="team_support_animation"></div>
      </div>

      {/* about us home */}
      <div className="home_about_us">
        <div className="container">
          <div className="home_about_us">
            <div className="left_home_about_us">
              <div className="left_home_ab_imgs">
                <div className="one_home_ab_img">
                  <img src="/img/about_img_1.png" alt="image" />
                  <div className="one_home_ab_how"><div><FaPlay /></div> <p>How We Work</p></div>
                </div>
                <div className="second_home_ab_img">
                  <img src="/img/about_shape_1.png" alt="image" />
                  <img src="/img/about_img_2.png" alt="image" />
                </div>
                <div className="round_home_ab_ex">
                  <h4>10+ <br /> Experience</h4>
                </div>
              </div>
            </div>
            <div className="right_home_about_us">
              <h4><span></span>OUR ABOUT US</h4>
              <h1>Dellwich Lifescience LLP</h1>
              <h2>More Than 10+ Years About Provide Medical</h2>
              <p>Dellwich Lifescience LLP, based in Ahmedabad, india, since 2012, is a leading manufacturer, wholesaler, and trader of top-quality pharmaceutical tablets, capsules, injectables, Syrup and more. Specializing in psychiatric products, we offer over 150 items, crafted using permium chemical compounds and cutting-edge technology.</p>
              <div className="right_home_client_dctr">
                <div className="right_c_d_info_cont">
                  <div className="right_c_d_info">
                    <div className="right_c_d_img">
                      <img src="/img/about_icon_1.png" alt="icon" />
                    </div>
                    <h5>Client Support</h5>
                  </div>
                  <p>But must explain to you medical <br /> of and pain was.</p>
                </div>
                <div className="right_c_d_info_cont">
                  <div className="right_c_d_info">
                    <div className="right_c_d_img">
                      <img src="/img/about_icon_2.png" alt="icon" />
                    </div>
                    <h5>Doctor Support</h5>
                  </div>
                  <p>But must explain to you medical <br /> of and pain was.</p>
                </div>
              </div>
              <div className="home_right_last_p"><div><FaRegCheckCircle /></div> <p>There are many variations of pass available this medical <br /> service the team</p></div>
              <Link href='/aboutus' className="home_about_us_anchor">About Us <RiArrowRightDoubleFill /></Link>
            </div>
          </div>
        </div>
        <div className="home_about_us_img_tetoscope">
          <img src="/img/about_section_img_1.png" alt="image" />
        </div>
      </div>

      {/* our divisons */}
      <div className="our_divisons">
        <div className="container">
          <div className="our_divison_cont">
            <div className="our_division_title">
              <h3><span></span>OUR DIVISONS</h3>
            </div>
            <div className="our_division_info">
              <div className="our_divison_logo">
                <img src="/img/logo.png" alt="dellwich logo" />
              </div>
              <div className="our_divison_logo">
                <img src="/img/dermodel_logo.png" alt="image" />
              </div>
              <div className="our_divison_logo">
                <img src="/img/less_logo.png" alt="image" />
              </div>
            </div>
          </div>
        </div>
      </div>

      {/* why choose us */}
      <div className="why_choose_us">
        <div className="container">
          <div className="why_choose_us_title">
            <h3><span></span>WHY CHOOSE US</h3>
            <h2>Committed To Always Give Best Services</h2>
          </div>

          <div className="why_choose_us_info">
            <div className="why_choose_us_box">
              <img src="/img/eye.png" alt="icon" />
              <h3>Our Vision</h3>
              <p>Empowering health through innovation and excellence, Dellwich Life  Science LLP envisions a future where quality healthcare transforms lives  worldwide.</p>
            </div>
            <div className="why_choose_us_box">
              <img src="/img/round_c.png" alt="icon" />
              <h3>Our Mission</h3>
              <p>Dellwich Life Science LLP is dedicated to offering innovative and  high-quality healthcare solutions to transform the well-being of  individuals throughout India.</p>
            </div>
            <div className="why_choose_us_box">
              <img src="/img/first_no.png" alt="icon" />
              <h3>Quality We Offer</h3>
              <p>At Dellwich Life Science LLP, we are committed to providing superior-quality healthcare solutions aimed at revolutionizing the well-being of individuals across India.</p>
            </div>
          </div>
        </div>
      </div>

      {/* grow with quality trust */}
      <div className="grow_with_qua_tru">
        <div className="container">
          <div className="grow_with_q_t_title">
            <h3><span></span>GROW WITH QUALITY AND TRUST</h3>
          </div>
          <div className="grow_with_qua_tru_cont">
            <div className="leftside_grow_w_t">
              <h3>PCD Pharma Company</h3>
              <p>We are a leading PCD Pharma Franchise in india, offering a wide range  of DCGI-approved pharmaceutical products available in attractive  packaging options across India.</p>
              <p>Renowned for quality molecules, timely  delivery, and promotional support, we offer pharma franchise business  opportunities in various parts of India. If you are looking to start  your career in the safe and stable pharmaceutical sector, join us for  complete marketing and sales support to grow your pharma franchise  company business on a monopoly basis in your area.</p>
            </div>
            <div className="rightside_grow_w_t_img">
              <img loading="lazy" src="/img/pcd_img.png" alt="pcd pharma comapany" />
            </div>
          </div>
        </div>
      </div>

      {/* DISCOVER OUR TOP PRODUCTS */}
      <div className="discover_our_top_products">
        <div className="container">
          <div className="discover_our_top_pro_title">
            <h3><span></span> DISCOVER</h3>
            <h2>Our Top Products</h2>
          </div>
          <div className="discover_our_t_pro_cont">
            <Swiper
              spaceBetween={20}
              slidesPerView={'auto'}
              freeMode={true}
              modules={[Autoplay]}
              loop={true}
              autoplay={{ delay: 3000 }}
              className="discover_our_t_pro_cont"
            >
              <SwiperSlide>
                <div className="dis_our_top_pro_box">
                  <div className="dis_our_top_pro_box_img">
                    <img src="/img/product_1.png" alt="product" />
                  </div>
                  <h4>DERMO DEL</h4>
                  <h3>Film Coated Tablet</h3>
                  <img className="prod_ab_img" src="/img/prod_top_ab.png" alt="img" />
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="dis_our_top_pro_box">
                  <div className="dis_our_top_pro_box_img">
                    <img src="/img/product_2.png" alt="product" />
                  </div>
                  <h4>DERMO DEL</h4>
                  <h3>Film Coated Tablet</h3>
                  <img className="prod_ab_img" src="/img/prod_top_ab.png" alt="img" />
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="dis_our_top_pro_box">
                  <div className="dis_our_top_pro_box_img">
                    <img src="/img/product_3.png" alt="product" />
                  </div>
                  <h4>DERMO DEL</h4>
                  <h3>Film Coated Tablet</h3>
                  <img className="prod_ab_img" src="/img/prod_top_ab.png" alt="img" />
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="dis_our_top_pro_box">
                  <div className="dis_our_top_pro_box_img">
                    <img src="/img/product_4.png" alt="product" />
                  </div>
                  <h4>DERMO DEL</h4>
                  <h3>Film Coated Tablet</h3>
                  <img className="prod_ab_img" src="/img/prod_top_ab.png" alt="img" />
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="dis_our_top_pro_box">
                  <div className="dis_our_top_pro_box_img">
                    <img src="/img/product_5.png" alt="product" />
                  </div>
                  <h4>DERMO DEL</h4>
                  <h3>Film Coated Tablet</h3>
                  <img className="prod_ab_img" src="/img/prod_top_ab.png" alt="img" />
                </div>
              </SwiperSlide>
            </Swiper>
          </div>
        </div>
      </div>

      {/* TESTIMONIALS */}
      <div className="testimonials">
        <div className="container">
          <div className="testimonials_title">
            <h3><span></span> TESTIMONIALS</h3>
            <h2>What Our Client's Say</h2>
          </div>
          <div className="testimonials_cont">
            <Swiper
              spaceBetween={20}
              slidesPerView={3}
              freeMode={true}
              modules={[Autoplay]}
              autoplay={{ delay: 4000 }}
              loop={true}
              className="testimonials_cont"
              breakpoints={{
                320: { // Mobile screens (320px and up)
                  slidesPerView: 1,
                  spaceBetween: 20,
                },
                480: { // Small tablets (480px and up)
                  slidesPerView: 1,
                  spaceBetween: 20,
                },
                768: { // Tablets and small desktops (768px and up)
                  slidesPerView: 2,
                  spaceBetween: 20,
                },
                1024: { // Larger desktops (1024px and up)
                  slidesPerView: 3,
                  spaceBetween: 20,
                },
              }}
            >
              <SwiperSlide>
                <div className="testimo_box">
                  <div className="testimo_user_info">
                    <img src="https://cdn-icons-png.flaticon.com/128/149/149071.png" alt="user" />
                    <div className="testi_user_info">
                      <h3>Yagnik Sharma</h3>
                      <p>Udaipur</p>
                    </div>
                  </div>
                  <p>Always pleasure to work with such a great and systematic company. My personal experience has been awesome with this company. All employees and  office staff is very nice to deal with..Great..great super experience to work with Dellwich Healthcare</p>
                  <div className="stars_svg">
                    <div className="rating">
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                    </div>
                    <svg width="32" height="23" viewBox="0 0 32 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M23.4257 9.89693C22.0711 10.3054 20.8851 11.1432 20.0456 12.2846C19.2061 13.4261 18.7583 14.8097 18.7693 16.228C18.7693 17.9872 19.4663 19.6744 20.7069 20.9184C21.9475 22.1624 23.6301 22.8612 25.3846 22.8612C27.1391 22.8612 28.8218 22.1624 30.0624 20.9184C31.303 19.6744 32 17.9872 32 16.228C31.9293 14.6339 31.4798 13.0797 30.689 11.695L24.9627 0.800781H21.1502L23.4257 9.89693ZM5.05637 9.89693C3.70182 10.3054 2.51585 11.1432 1.67632 12.2846C0.83679 13.4261 0.388958 14.8097 0.399996 16.228C0.481197 17.9344 1.21442 19.5441 2.44756 20.7229C3.6807 21.9018 5.3191 22.5595 7.02289 22.5595C8.72668 22.5595 10.3651 21.9018 11.5982 20.7229C12.8314 19.5441 13.5646 17.9344 13.6458 16.228C13.5682 14.635 13.1192 13.0824 12.3348 11.695L6.60849 0.800781H2.796L5.05637 9.89693Z" fill="#45B363" />
                    </svg>
                  </div>
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="testimo_box">
                  <div className="testimo_user_info">
                    <img src="https://cdn-icons-png.flaticon.com/128/149/149071.png" alt="user" />
                    <div className="testi_user_info">
                      <h3>Rajat Yadav</h3>
                      <p>Varanasi</p>
                    </div>
                  </div>
                  <p>I have been working with Dellwich Life Science for the past six years,  and it has been an amazing experience. Dellwich's quality products,  along with Bless Me, have been well-received in the market. I am very  happy to work with them and look forward to a lifelong association.</p>
                  <div className="stars_svg">
                    <div className="rating">
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                    </div>
                    <svg width="32" height="23" viewBox="0 0 32 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M23.4257 9.89693C22.0711 10.3054 20.8851 11.1432 20.0456 12.2846C19.2061 13.4261 18.7583 14.8097 18.7693 16.228C18.7693 17.9872 19.4663 19.6744 20.7069 20.9184C21.9475 22.1624 23.6301 22.8612 25.3846 22.8612C27.1391 22.8612 28.8218 22.1624 30.0624 20.9184C31.303 19.6744 32 17.9872 32 16.228C31.9293 14.6339 31.4798 13.0797 30.689 11.695L24.9627 0.800781H21.1502L23.4257 9.89693ZM5.05637 9.89693C3.70182 10.3054 2.51585 11.1432 1.67632 12.2846C0.83679 13.4261 0.388958 14.8097 0.399996 16.228C0.481197 17.9344 1.21442 19.5441 2.44756 20.7229C3.6807 21.9018 5.3191 22.5595 7.02289 22.5595C8.72668 22.5595 10.3651 21.9018 11.5982 20.7229C12.8314 19.5441 13.5646 17.9344 13.6458 16.228C13.5682 14.635 13.1192 13.0824 12.3348 11.695L6.60849 0.800781H2.796L5.05637 9.89693Z" fill="#45B363" />
                    </svg>
                  </div>
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="testimo_box">
                  <div className="testimo_user_info">
                    <img src="/img/testi_img.png" alt="user" />
                    <div className="testi_user_info">
                      <h3>Ashvin Manohar</h3>
                      <p>Bhopal</p>
                    </div>
                  </div>
                  <p>I am very happy with Dellwich Healthcare LLP. since last 3-4 years business relationship . it's products results tremendous performance and very happy with the Sales staf support for Marketing and other material with transparancy.</p>
                  <div className="stars_svg">
                    <div className="rating">
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                    </div>
                    <svg width="32" height="23" viewBox="0 0 32 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M23.4257 9.89693C22.0711 10.3054 20.8851 11.1432 20.0456 12.2846C19.2061 13.4261 18.7583 14.8097 18.7693 16.228C18.7693 17.9872 19.4663 19.6744 20.7069 20.9184C21.9475 22.1624 23.6301 22.8612 25.3846 22.8612C27.1391 22.8612 28.8218 22.1624 30.0624 20.9184C31.303 19.6744 32 17.9872 32 16.228C31.9293 14.6339 31.4798 13.0797 30.689 11.695L24.9627 0.800781H21.1502L23.4257 9.89693ZM5.05637 9.89693C3.70182 10.3054 2.51585 11.1432 1.67632 12.2846C0.83679 13.4261 0.388958 14.8097 0.399996 16.228C0.481197 17.9344 1.21442 19.5441 2.44756 20.7229C3.6807 21.9018 5.3191 22.5595 7.02289 22.5595C8.72668 22.5595 10.3651 21.9018 11.5982 20.7229C12.8314 19.5441 13.5646 17.9344 13.6458 16.228C13.5682 14.635 13.1192 13.0824 12.3348 11.695L6.60849 0.800781H2.796L5.05637 9.89693Z" fill="#45B363" />
                    </svg>
                  </div>
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="testimo_box">
                  <div className="testimo_user_info">
                    <img src="https://cdn-icons-png.flaticon.com/128/149/149071.png" alt="user" />
                    <div className="testi_user_info">
                      <h3>Rajat Yadav</h3>
                      <p>Varanasi</p>
                    </div>
                  </div>
                  <p>I have been working with Dellwich Life Science for the past six years,  and it has been an amazing experience. Dellwich's quality products,  along with Bless Me, have been well-received in the market. I am very  happy to work with them and look forward to a lifelong association.</p>
                  <div className="stars_svg">
                    <div className="rating">
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                    </div>
                    <svg width="32" height="23" viewBox="0 0 32 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M23.4257 9.89693C22.0711 10.3054 20.8851 11.1432 20.0456 12.2846C19.2061 13.4261 18.7583 14.8097 18.7693 16.228C18.7693 17.9872 19.4663 19.6744 20.7069 20.9184C21.9475 22.1624 23.6301 22.8612 25.3846 22.8612C27.1391 22.8612 28.8218 22.1624 30.0624 20.9184C31.303 19.6744 32 17.9872 32 16.228C31.9293 14.6339 31.4798 13.0797 30.689 11.695L24.9627 0.800781H21.1502L23.4257 9.89693ZM5.05637 9.89693C3.70182 10.3054 2.51585 11.1432 1.67632 12.2846C0.83679 13.4261 0.388958 14.8097 0.399996 16.228C0.481197 17.9344 1.21442 19.5441 2.44756 20.7229C3.6807 21.9018 5.3191 22.5595 7.02289 22.5595C8.72668 22.5595 10.3651 21.9018 11.5982 20.7229C12.8314 19.5441 13.5646 17.9344 13.6458 16.228C13.5682 14.635 13.1192 13.0824 12.3348 11.695L6.60849 0.800781H2.796L5.05637 9.89693Z" fill="#45B363" />
                    </svg>
                  </div>
                </div>
              </SwiperSlide>
              <SwiperSlide>
                <div className="testimo_box">
                  <div className="testimo_user_info">
                    <img src="https://cdn-icons-png.flaticon.com/128/149/149071.png" alt="user" />
                    <div className="testi_user_info">
                      <h3>Rajat Yadav</h3>
                      <p>Varanasi</p>
                    </div>
                  </div>
                  <p>I have been working with Dellwich Life Science for the past six years,  and it has been an amazing experience. Dellwich's quality products,  along with Bless Me, have been well-received in the market. I am very  happy to work with them and look forward to a lifelong association.</p>
                  <div className="stars_svg">
                    <div className="rating">
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                      <TiStarFullOutline />
                    </div>
                    <svg width="32" height="23" viewBox="0 0 32 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M23.4257 9.89693C22.0711 10.3054 20.8851 11.1432 20.0456 12.2846C19.2061 13.4261 18.7583 14.8097 18.7693 16.228C18.7693 17.9872 19.4663 19.6744 20.7069 20.9184C21.9475 22.1624 23.6301 22.8612 25.3846 22.8612C27.1391 22.8612 28.8218 22.1624 30.0624 20.9184C31.303 19.6744 32 17.9872 32 16.228C31.9293 14.6339 31.4798 13.0797 30.689 11.695L24.9627 0.800781H21.1502L23.4257 9.89693ZM5.05637 9.89693C3.70182 10.3054 2.51585 11.1432 1.67632 12.2846C0.83679 13.4261 0.388958 14.8097 0.399996 16.228C0.481197 17.9344 1.21442 19.5441 2.44756 20.7229C3.6807 21.9018 5.3191 22.5595 7.02289 22.5595C8.72668 22.5595 10.3651 21.9018 11.5982 20.7229C12.8314 19.5441 13.5646 17.9344 13.6458 16.228C13.5682 14.635 13.1192 13.0824 12.3348 11.695L6.60849 0.800781H2.796L5.05637 9.89693Z" fill="#45B363" />
                    </svg>
                  </div>
                </div>
              </SwiperSlide>
            </Swiper>
          </div>
        </div>
      </div >
    </>
  );
}
